/******************************************************
*  Resets default browser CSS styles.     *
******************************************************/
@charset "utf-8";
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, iframe {
 margin: 0;
 padding: 0;
 border: 0;
 font-weight: inherit;
 font-style: inherit;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #000000;
}
/******************************************************
*   Fixed Page Formating       *
******************************************************/
BODY,HTML{
 background-color: #FFFFFF;
 font-family:Helvetica,Arial,Sans-Serif;
 font-size:10pt;
}

fieldset{
 margin-top:6px;
 font-size:10px;
 border-color:#CCC;
 padding: 10px;
 border-style: solid;
 border-width: 1px; 
}

legend{
 font-weight:bold;
 color:#660000;
 margin-bottom:10px;
}

/* presets */
.textarea   { background:#fff;color:#000; }
.select     { background:#fff;color:#000; }
.input      { background:#fff;color:#000; }
.input2     { background:#fff;color:#000;width:24px; }
.input4     { background:#fff;color:#000;width:36px; }
.input8     { background:#fff;color:#000;width:75px; }
ul.disc     { list-style-type:disc; }
ul.circle   { list-style-type:circle; }
ul.square   { list-style-type:square; }
ul.none     { list-style-type:none; }
pre         { font-family:times-roman; }
hr          { height:1px; }
button img  { cursor:pointer; vertical-align:middle; }
.head       { color:#993300; font-family:Georgia, Arial,Verdana;font-size:16pt;font-weight:bold; }
.warn       { color:red;font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:16pt;}
.warnsml    { color:red;font-family:Georgia,Arial,Verdana;font-weight:normal; }
.class1     { position:relative;left:2px;top:2px;width:2px;height:15px; }
.notice     { color:green;font-size:9pt;font-family: Arial,Verdana,Georgia; }
.plinks     { font-size:8pt;color:#000; }
.borderlight{ border:1px solid #dde;background-color:#eef;color:#000; }
.basic      { background-color:#ffffff; color:#000000; font-size:10pt; }
.basicinfo  { color:brown; }
.small      { font-family:Georgia,Arial,Verdana;font-weight:bold; }
.big1       { font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:12pt; }
.big2       { font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:14pt; }
.big3       { font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:16pt; }
.single     { text-indent:25pt; margin-bottom:0; margin-top:0; text-align:justify; }
.note       { font-family:Arial,Georgia,Verdana; font-weight:normal; font-size:8pt; }
.basicinput { background-color:#fff; color:#000; }
.adminth    { font-weight:bold; text-align:right; width:150px; }
.admintd    { color:green; }
.hidden     { position:absolute; left:0px; top:-500px;width:1px; height:1px; overflow:hidden; } 
.uimg       { color:blue; text-decoration:underline; font-size:10pt; cursor:pointer; }
.admin, .admin td, .admin th { background-color:#fff; color:#000; font-size:10pt; font-family:Arial,Verdana,Georgia; }
.admin a,.admin a:link, .admin a:visited { color:blue; text-decoration:none; }
.admin a:hover { color:blue; text-decoration:underline; }
img.floatLeft  { float: left; margin: 4px; }
img.floatRight { float: right; margin: 4px; }

.bgnorepeat { background-repeat: no-repeat; }
.divvisible { overflow:auto; display:block; left: 0px; position: relative; }
.divhidden  { overflow:auto; display:block; left: 0px; position: relative; visibility:hidden; }
iframe      { border:0px; frameborder:0px; }

H1{ font-size : 2.5em; } 
H2{ font-size : 2.0em; } 
H3{ font-size : 1.75em; } 
H4{ font-size : 1.5em; } 
H5{ font-size : 1.25em; } 
H6{ font-size : 1.0em; } 

TD.shadowBR-topLeft     { width: 6px; height: 1px }
TD.shadowBR-top         { height: 8px }
TD.shadowBR-topRight    { background-image: url(http://auzform.com.au/i/corners/2/2_tr.gif); width: 6px; height: 8px; }
TD.shadowBR-right       { background-image: url(http://auzform.com.au/i/corners/2/2_r.gif);  width: 6px; }
TD.shadowBR-bottomRight { background-image: url(http://auzform.com.au/i/corners/2/2_br.gif); width: 6px; height: 8px; }
TD.shadowBR-bottom      { background-image: url(http://auzform.com.au/i/corners/2/2_b.gif);  height: 8px; }
TD.shadowBR-bottomLeft  { background-image: url(http://auzform.com.au/i/corners/2/2_bl.gif); width: 6px; height: 8px; }

/* alterable */

.but{
 background-color:#FFFFFF;
 color:#000000;
 cursor:pointer;
}

.but1{
 background-color:#FFFFFF;
 color:#000000;
 cursor:pointer;
 }

.box{
 cursor:pointer;
}

input.userName 
{
 background-color:#fff;
 color:#000;
 background-image:url('http://auzform.com.au/i/contact.gif');
 background-repeat:no-repeat;
 left:10px;
}

input.userPass 
{
 background-color:#fff;
 color:#000;
 background-image:url('http://auzform.com.au/i/i_lock2.gif');
 background-repeat: no-repeat;
}

/*not used yet
*#paneltop
*{
* border-width:px px px px;
*}

*#panelbot
*{
* border-width:px px px px;
*}
*/

#sitepage,#base1,#base2
{
 height: auto;
 min-height: 100%;
 height: 100%;
}

#mytable{ text-align:left; }

.mainpage
{ 
 font-family:Helvetica,Arial,Sans-Serif;
 font-size:10pt;
}

/******************************************************
*                  Main Page TD                       *
******************************************************/
#wrapperdiv
{
 background-color:#FFFFFF;
 width:100%;
/* float:center;*/
 margin: 0px auto;
}

#sitepage
{
 border-width:0px 0px 0px 0px;
 width:auto;
}

/******************************************************
*                  Outer Main Page                    *
******************************************************/
#base1
{
 width:100%;
 border-width:px px px px;
 
}

/******************************************************
*                  Inner Main Page                    *
******************************************************/
#base2
{
 background-color:#FFFFFF;
 color:#000000;
 height:600px;
 border-width:0px 0px 0px 0px;
 padding:10px 10px 10px 10px;
 width:100%;
 
}

/******************************************************
*                  Other Pages                        *
******************************************************/
.page
{ 
 background-color:#FFFFFF;
 color:#000000;
 border-width:px px px px;
 padding:10px 10px 10px 10px;
 width:100%;
}

.hbut {
 color:#ffffff;
 background-color:#006633;
 font-weight:normal;
 cursor:pointer;
}

.hbut:hover {
 color:#333333;
 cursor:pointer;
}

.bbut {
 color:#ffffff;
 background-color:#006633;
 font-weight:normal;
 font-size: 12pt;
 width:100px;
}

.dbut {
 color:#ffffff;
 background-color:#ccc;
 font-weight:normal;
}

.info {
 color:#660000;
 font-family:Georgia,Arial;
 font-weight:bold;
}

.infosub {
 color:#660000;
font-family:Georgia,Arial;
font-weight:bold;
}

a {
 color:#0000FF;
}

a:link {
 color:#0000FF;
}

a:visited {
 color:#CC3366;
}

a:active {
 color:#339999;
}

a:hover {
 color:#000000;
}

.cr td, .cr th {
 background-color:#FFFFFF;
 font-size:8pt;
}

a:link.cr, a:hover.cr, a:visited.cr, a:active.cr {
 background-color:#FFFFFF;
 color:#999999;
 font-size:8pt;
}

.date-font {
 color:#000000;
 font:10pt verdana, arial, sans-serif;
 font-weight: bold;
}

.dhtmlgoodies_question {
 background-color: #B0C829;
 BACKGROUND-IMAGE: url(http://auzform.com.au/i/tab_off.gif); 
 PADDING: 2px; 
 PADDING-top: 5px; 
 PADDING-left: 10px; 
 MARGIN-BOTTOM: 2px; 
 OVERFLOW: hidden; 
 width: 100%; 
 CURSOR: pointer; 
 COLOR: #333; 
 height: 20px; 
 position: relative;
 font-weight:bold;
 font-family:arial;
}

.dhtmlgoodies_answer {
 VISIBILITY: hidden; 
 OVERFLOW: hidden; 
 width: 100%; 
 POSITION: relative; 
 height: 0px; 
 background-color: #f1f1f1;
}

/*Used for Mouse-Over Div*/
#dhtmltooltip {
  position: absolute;
  left: -300px;
  width: 150px;
  padding: 3px;
  visibility: hidden;
  z-index: 100;
  text-align: justify;
  background-color: #eeeeee;
  color: #000000;
  font-size:10pt;
  border:1px solid #000;
 filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer {
  position:absolute;
  left: -300px;
  z-index: 101;
  visibility: hidden;
}

/* listing and post divs */
.listout {
 width: 100%;
 background-color: #ffffff;
 margin-bottom:10px;
}

.listin1 {
 background-color: #dddddd;
 margin: 0;
 padding: 5px;
 border: 1px solid #aaaaaa;
 height:150px;
}

.listin2 {
 background-color: #eeeeee;
 margin: 0;
 padding: 5px;
 border: 1px solid #bbbbbb;
 height:150px;
}

.post {
 background-color: #FFFFFF;
 border: 1px solid #E8E8E8;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 20px;
 padding-right: 20px;
}

/**************** containers - tables ********************/

#container{ display: table; }
#row      { display: table-row; }
#left, #right, #middle { display: table-cell; }

/******************************************************
*                  main menu                        *
******************************************************/
#menu {
 width: 100%;
 margin:0px;
 text-align:left;
 background-image: url('http://auzform.com.au/i/menu/bg/menubg.jpg');
 background-position:center left;
 background-repeat: repeat;
 height:6px;
}

#mainmenu {
 color:#FFFFFF;
 font-family:Arial,sans-serif,Verdana;
 font-weight:bold;
 font-size:12pt;
 position: relative;
 z-index: 1;
 top: 0;
 padding: 0px;
/* margin: 0px auto;*/
 list-style: none;
 display: table;
}

li ul {
 position:relative;
 display:none;
 padding:0px;
 margin:0px;
 list-style:none;
}

li.mli {
 background-image:url(http://auzform.com.au/i/menu/under/menuunder.jpg);
 background-repeat:no-repeat;
 position:relative;
 padding:5px 0px 5px 0px;
 margin:0px;
}

.mli {
 font-size:12pt;
 border:0px;
 color:#FFFFFF;
 text-align:center;
 width:8em;
}

.mli ul li {
 background-image:url('http://auzform.com.au/i/menu/under/menuunder.jpg');
 background-repeat: no-repeat;
}

#mainmenu .subMenu {
 text-decoration:none;
 text-align:center;
 width:8em;
}

.click {
}

.click ul {
 display:block;
}

#mainmenu li.hover {
 cursor:pointer;
 z-index: 3;
 text-align:center;
}

#mainmenu li ul li {
 width:8em;
}

#mainmenu li ul li.hover {
 z-index: 3;
 text-align:center;
}

#mainmenu ul li:hover {
 cursor:pointer;
 z-index: 2;
}

#mainmenu li ul li.hover a:hover {
 text-align:center;
 color:#000000;
}

#mainmenu li a, #mainmenu li ul a, #mainmenu li.hover ul li a {
 color:#FFFFFF;
 width:8em;
}

#mainmenu li.hover a, #mainmenu li ul li.hover a {
 text-decoration:none;
 color:#FFFFFF;
 width:8em;
 text-align:center;
}

#mainmenu li {
 text-align:center;
 color:#FFFFFF;  
 width:8em;
}

#mainmenu li a {
 font-family:Arial,sans-serif,Verdana;
 font-weight:bold;
 font-size:12pt;
 text-decoration:none;
 text-align:center;
 width:8em;
}

#mainmenu li a:visited, #mainmenu li a:active, #mainmenu li a:link {
 color:#FFFFFF;
 text-decoration:none;
}

#mainmenu li a:hover {
 font-size:12pt;
 background-position:center left;
 text-decoration:none;
 color:#000000;
}

/******************************************************
*                 shop cart menu  and other           *
******************************************************/

.shopcart {
 margin:0px;
 position: relative;
}

#cartmenu {
 font-family:Arial,sans-serif,Verdana;
 font-weight:normal;
 position:relative;
 z-index:1;
 top:0;
 left:0;
 padding:0px;
 list-style:none;
 width:13.5em;
 display: table;
}

li.scart {
 position:relative;
 padding:1px;
 margin:0px;
}

.mcart {
}

.scart {
}

#cartmenu .subMenu {
 text-decoration:none;
 width:13.5em;
}

.clicks {
}

#cartmenu .hover {
 cursor:pointer;
}

#cartmenu ul li a:hover {
 cursor:pointer;
}

#cartmenu li ul li.hover, #cartmenu li ul li.hover a:hover{
}


#cartmenu li a {
 font-family:Arial,sans-serif,Verdana;
 font-weight:normal;
 font-size:12pt;
 width:13.5em;
 height:100%;
}

#cartmenu li a:visited, #cartmenu li a:active, #cartmenu li a:link {
 font-size:12pt;
 width:13.5em;
 height:100%;
}

#cartmenu li a:hover {
 background-position:center left;
 text-decoration:none;
 font-size:12pt;
 text-align:center;
 width:13.5em;
 height:100%;
}

#cartmenu ul {
 padding:1px;
 margin:0px;
}

li.sm {
 position:relative;
 padding:1px;
 margin:0px;
 text-align:center;
 width:13.5em;
}

.sm {
 text-decoration: none;
 text-align: center;
 cursor: pointer;
}

#SCD1{ color:green; }

#SCD2{ color:green; }

.cartinfo{ color:#660000; }
.cartinfosub { color:#660000; }

/******************************************************
*                 Photo Slice                         *
******************************************************/
/* DON'T EDIT! */
div.PhotoSlice { padding: 0px; margin: 0px; }
div.PhotoSlice div.clear { clear: both; overflow: hidden; height: 0px; }
div.PhotoSlice img { visibility: hidden; }

/* PHOTO BACKGROUND */
div#PSbackground { background-color: #000; }

/* PHOTO STAGE */
div#PSstage { }

div#PSstage img { border: 6px solid #FFF; margin: 0px auto; }

div#PSstage-replica { background-color: #FFF; }

/* PANEL */
div#PSmenu { text-align: center; padding:4px 0px; }

div#PSmenu div#PSbuttons { height: 38px; padding: 5px 10px; }

div.PhotoSlice a.button {
 cursor: pointer;
 margin: 0px 2px; 
 padding: 10px 20px;
 background-color: #333;
 border: 2px solid #999;
 color: #FCFCFC;
 font: 13px Arial;
 line-height: 38px;
 text-align: center;
 text-decoration: none;
}

div.PhotoSlice a.button:hover { border: 2px solid #CCC; }

div.PhotoSlice a.disabled { display: none; }

div#PScaption { font: 13px Arial; }

div#PScaption p { color: #FCFCFC; text-align: center; line-height: 32px; }

div#PScaption p a { border-bottom: 1px dotted #CCC; color: #CCC; text-decoration: none; }

div#PScaption p a:hover { background-color: #333; }

div#PScaption a#PSabout {
 float: right;
 line-height: normal;
 margin: 4px; padding: 0px 14px;
 line-height: 30px;
}

/******************************************************
*                 UL image                            *
******************************************************/
ul.ulimage {
 margin:30px 20px 40px 20px;
 padding:0px;
 list-style:none;
 font-family:Verdana,Helvetica,Arial;
 color:#000000;
 list-style:none;
}

ul.ulimage li {
 margin:0px 0px 30px 0px;
 padding:8px 0px 0px 34px;
 font-family:Verdana,Helvetica,Arial;
 color:#000000;
}

/******************************************************
*                 Members                             *
******************************************************/

#member td{ text-align:left; }

/******************************************************
*                 rounded corners                     *
******************************************************/
/***  ****
<div class="container">
 <b class="rtop"><b class="r1"></b> <b class="r2"></b> <b class="r3"></b> <b class="r4"></b></b>
 CONTENTS GOES HERE
 <b class="rbottom"><b class="r4"></b> <b class="r3"></b> <b class="r2"></b> <b class="r1"></b></b>
</div>
.rtop *, .rbottom * //taken out due to possible error
*/

.container { background-color:#ccc; color:#000; margin:0 15px; }
.rtop, .rbottom{ display:block; background-color:#fff;}
.rtop, .rbottom
{
 display: block;
 height: 1px;
 overflow: hidden;
 background-color:#ccc;
}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px }

/******* end rounded corners *******/

/***************************************************
*                   copyright                      *
***************************************************/
#copyright{
 margin: auto;
}

.hbut {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	border: 0;
	text-decoration: none;
	
	border-radius: 3px;
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
    
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#006633'); /* for IE 7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#006633)"; /* for IE 8 */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(5%, #ffffff), to(#006633)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 5%, #006633 100%); /* for firefox 3.6+ */
	
	box-shadow: 0 1px 1px 1px #888;
	-moz-box-shadow: 0 1px 1px 1px #888;
    -webkit-box-shadow: 0 1px 1px 1px #888;
    
    padding-left: 6px;
    padding-right: 6px;
    
    text-shadow: #ddd 0px 1px 0px;
}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}




